/*
  Trademarks Online
  Custom CSS
  Author: Pukeko Design Studio
*/
@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRounded-LightItalic.woff2') format('woff2'), url('fonts/GothamRounded-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRounded-Light.woff2') format('woff2'), url('fonts/GothamRounded-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRounded-Bold.woff2') format('woff2'), url('fonts/GothamRounded-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Rounded Book';
  src: url('fonts/GothamRounded-BookItalic.woff2') format('woff2'), url('fonts/GothamRounded-BookItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRounded-Medium.woff2') format('woff2'), url('fonts/GothamRounded-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRounded-MediumItalic.woff2') format('woff2'), url('fonts/GothamRounded-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('fonts/GothamRounded-BoldItalic.woff2') format('woff2'), url('fonts/GothamRounded-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'Gotham Rounded Book';
  src: url('fonts/GothamRounded-Book.woff2') format('woff2'), url('fonts/GothamRounded-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/*
  LESS CSS MIXINS FOR VARIOUS EFFECTS
*/
@keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.05;
  }
  100% {
    opacity: 1;
  }
}
#header {
  height: 122px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background: none;
}
#header #logo {
  margin-top: 36px !important;
}
#header #logo a span.logo-title {
  font-size: 24px;
}
#header #logo a {
  display: block;
  float: left;
  height: 50px;
  width: 257px;
  background: url(layout/images/tmd-logo-white.svg?a) 0 0 no-repeat;
  background-size: 257px 50px;
}
#header.bg {
  height: 80px;
  position: fixed;
  z-index: 10;
  background: #00b0b5;
  -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
  -o-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
}
#header.bg #logo {
  margin-top: 10px !important;
}
#header.bg #navigation {
  margin-top: 26px;
}
#header #navigation {
  margin-top: 54px;
  padding: 0;
  line-height: 1;
}
#header #navigation ul {
  line-height: 1;
}
#header #navigation ul li {
  margin: 0 0 0 15px;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
}
#header #navigation ul li a {
  font-weight: 500;
  border-bottom: 0;
  color: #fff;
}
#header #navigation ul li a:hover {
  color: #333;
  border-bottom-color: #333;
}
#header #navigation ul .current_page_parent a,
#header #navigation ul .current_page_parent a:hover,
#header #navigation ul .current_page_item a,
#header #navigation ul .current_page_item a:hover {
  color: #fff;
  border-bottom: 2px solid #fff;
}
#header #navigation ul .apply a {
  padding: 7px 10px;
  background: #fff;
  border-bottom: 0;
  color: #00b0b5;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#header #navigation ul .apply a:hover {
  background: #000;
  border-bottom: 0;
  color: #fff;
}
@media (max-width: 1199px) {
  body.nav-open {
    overflow: hidden;
  }
  body #header {
    padding: 15px 0;
    height: 80px;
    left: 0 !important;
    position: fixed !important;
    top: 0 !important;
    transition: background-image 1s ease-in;
    z-index: 10 !important;
    line-height: 1;
    background: none;
  }
  body #header .container {
    width: 100%;
  }
  #header.bg {
    background: #00b0b5 !important;
  }
  /*#header
    background: url(layout/images/page-headers/blog.jpg?a) top center no-repeat !important;
    background-size: cover;
  }
  #header:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    opacity: 0.65;
    display: block;
    content: ' ';
    background: -webkit-linear-gradient(fade(@colour-trademarks, 100%), fade(@colour-trademarks, 70%));
    background: linear-gradient(fade(@colour-trademarks, 100%), fade(@colour-trademarks, 70%));
  }*/
  #header #logo,
  #header.bg #logo {
    margin-top: 0 !important;
    position: relative;
    z-index: 3;
  }
  #header .wrapper-logo {
    padding-left: 30px;
    padding-right: 30px;
  }
  #header .wrapper-nav {
    padding-left: 0;
    padding-right: 0;
    height: 0;
  }
  .mobile-nav-btn {
    position: relative;
    right: 30px;
    top: -42px;
    z-index: 2;
  }
  .mobile-nav-btn span {
    margin: 6px 0;
    display: block;
    height: 3px;
    width: 25px;
    background-color: #fff;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    left: 0;
    opacity: 1;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  .mobile-nav-btn span:nth-child(1),
  .mobile-nav-btn span:nth-child(3) {
    -webkit-transition: transform 0.35s ease-in-out;
    -moz-transition: transform 0.35s ease-in-out;
    -o-transition: transform 0.35s ease-in-out;
    transition: transform 0.35s ease-in-out;
  }
  .mobile-nav-btn.open span:nth-child(1),
  .mobile-nav-btn.open span:nth-child(3) {
    position: absolute;
    left: 0;
    top: 9px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .mobile-nav-btn.open span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
  }
  .mobile-nav-btn.open span:nth-child(3) {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #header #navigation {
    margin-top: 0;
    padding: 100px 40px 40px;
    display: none !important;
    float: none;
    height: 100% !important;
    left: 0;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    background: #00b0b5 !important;
  }
  #header #navigation ul li {
    margin: 0;
    padding: 15px 0;
    border: 0 !important;
    text-align: center;
  }
  #header #navigation ul li a {
    font-size: 28px;
    font-weight: 200;
  }
  #header #navigation ul li a:hover {
    color: #fff !important;
  }
  #header #navigation ul .apply a,
  #header #navigation ul .current_page_item a,
  #header #navigation ul .current_page_parent a {
    background: none;
    border: 0 !important;
    color: #fff !important;
  }
  #header #navigation ul .apply a:focus,
  #header #navigation ul .current_page_item a:focus,
  #header #navigation ul .current_page_parent a:focus,
  #header #navigation ul .apply a:active,
  #header #navigation ul .current_page_item a:active,
  #header #navigation ul .current_page_parent a:active {
    color: #fff !important;
  }
  body.nav-open #header #navigation.navbar-collapse.collapse {
    display: block !important;
  }
  #header #navigation.in {
    display: block !important;
    overflow-y: scroll !important;
  }
}
.tm-full-width-photo-header {
  position: relative;
}
@media (max-width: 1199px) {
  .et_divi_builder .generic-page #et_builder_outer_content div.et_pb_section.et_pb_section_0.tm-full-width-photo-header {
    padding-top: 80px;
  }
}
html.et_fb_desktop_mode {
  /* Divi Visual Builder mode */
}
.content-page .container {
  margin: 90px auto;
}
@media (max-width: 767px) {
  .content-page .container {
    margin: 30px auto;
    padding-left: 30px;
    padding-right: 30px;
  }
}
body.page-template-template-no-header .pace,
body.page-template-template-generic .pace,
body.blog .pace,
body.single-post .pace,
body.search .pace,
body.error404 .pace {
  height: 150px;
  width: 150px;
}
body.page-template-template-no-header .pace .pace-activity,
body.page-template-template-generic .pace .pace-activity,
body.blog .pace .pace-activity,
body.single-post .pace .pace-activity,
body.search .pace .pace-activity,
body.error404 .pace .pace-activity {
  height: 150px;
  width: 150px;
  background: url(layout/images/tmd-logo-square.svg) 0 0 no-repeat;
  background-size: 150px 150px;
  border: 0;
  border-radius: 0;
  content: '';
  animation: none;
  -webkit-animation: fade 2s infinite ease;
  -moz-animation: fade 2s infinite ease;
  -ms-animation: fade 2s infinite ease;
  -o-animation: fade 2s infinite ease;
  animation: fade 2s infinite ease;
}
body.page-template-template-no-header .pace .pace-activity::before,
body.page-template-template-generic .pace .pace-activity::before,
body.blog .pace .pace-activity::before,
body.single-post .pace .pace-activity::before,
body.search .pace .pace-activity::before,
body.error404 .pace .pace-activity::before,
body.page-template-template-no-header .pace .pace-activity::after,
body.page-template-template-generic .pace .pace-activity::after,
body.blog .pace .pace-activity::after,
body.single-post .pace .pace-activity::after,
body.search .pace .pace-activity::after,
body.error404 .pace .pace-activity::after {
  display: none;
}
body.page-template-template-no-header .pace .pace-progress,
body.page-template-template-generic .pace .pace-progress,
body.blog .pace .pace-progress,
body.single-post .pace .pace-progress,
body.search .pace .pace-progress,
body.error404 .pace .pace-progress {
  transform: none !important;
}
/*
  Footer
*/
#footer {
  padding: 120px 0 90px;
  background: #172A3A;
}
#footer .widget h6 {
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
  border-bottom: 0;
  color: rgba(255, 255, 255, 0.5);
}
#footer .widget p {
  font-family: 'Gotham Rounded Book', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
}
#footer .row-2 {
  margin-top: 60px;
}
#footer .back-to-top {
  border-color: #00b0b5;
}
#footer .back-to-top .nc-icon-glyph {
  color: #00b0b5;
}
#sub-footer {
  padding: 60px 0;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #172A3A;
  color: rgba(255, 255, 255, 0.5);
}
#sub-footer .footer-logo a {
  margin: 0 10px 0 0;
  display: inline-block;
  height: 50px;
  vertical-align: middle;
  width: 275px;
  background: url(layout/images/tmd-logo-white.svg?a) 0 0 no-repeat;
  background-size: 257px 50px;
}
#sub-footer .footer-logo a :hover {
  opacity: 0.5;
}
#sub-footer .footer-logo p {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #fff;
}
#sub-footer .copyright {
  margin-top: 16px;
  font-size: 14px;
  text-align: right;
}
@media (max-width: 1199px) {
  body footer#sub-footer {
    padding: 30px 15px;
  }
  body footer#sub-footer .container {
    width: 100%;
  }
}
@media (max-width: 980px) {
  #footer {
    padding: 50px 0 0;
  }
  #footer [class*=" col-md-"],
  #footer [class^="col-md-"] {
    padding-left: 50px;
    padding-right: 50px;
  }
  #sub-footer {
    text-align: center;
  }
  #sub-footer .footer-logo a {
    margin: 0 auto;
    display: block;
    width: 258px;
  }
  #sub-footer .copyright {
    text-align: center;
  }
}
body.page-template-template-no-header h1,
body.page-template-template-generic h1,
body.blog h1,
body.single-post h1,
body.search h1,
body.error404 h1,
body.page-template-template-no-header h2,
body.page-template-template-generic h2,
body.blog h2,
body.single-post h2,
body.search h2,
body.error404 h2,
body.page-template-template-no-header h3,
body.page-template-template-generic h3,
body.blog h3,
body.single-post h3,
body.search h3,
body.error404 h3,
body.page-template-template-no-header h4,
body.page-template-template-generic h4,
body.blog h4,
body.single-post h4,
body.search h4,
body.error404 h4,
body.page-template-template-no-header h5,
body.page-template-template-generic h5,
body.blog h5,
body.single-post h5,
body.search h5,
body.error404 h5,
body.page-template-template-no-header h6,
body.page-template-template-generic h6,
body.blog h6,
body.single-post h6,
body.search h6,
body.error404 h6 {
  margin: 0;
  padding: 0 0 20px;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 600;
  letter-spacing: 0;
  text-transform: capitalize;
}
body.page-template-template-no-header h1,
body.page-template-template-generic h1,
body.blog h1,
body.single-post h1,
body.search h1,
body.error404 h1 {
  font-size: 38px;
}
body.page-template-template-no-header h2,
body.page-template-template-generic h2,
body.blog h2,
body.single-post h2,
body.search h2,
body.error404 h2 {
  font-size: 34px;
}
body.page-template-template-no-header h3,
body.page-template-template-generic h3,
body.blog h3,
body.single-post h3,
body.search h3,
body.error404 h3 {
  font-size: 28px;
}
body.page-template-template-no-header h4,
body.page-template-template-generic h4,
body.blog h4,
body.single-post h4,
body.search h4,
body.error404 h4 {
  font-size: 24px;
}
body.page-template-template-no-header h5,
body.page-template-template-generic h5,
body.blog h5,
body.single-post h5,
body.search h5,
body.error404 h5 {
  font-size: 20px;
}
body.page-template-template-no-header h6,
body.page-template-template-generic h6,
body.blog h6,
body.single-post h6,
body.search h6,
body.error404 h6 {
  font-size: 16px;
}
body.page-template-template-no-header p,
body.page-template-template-generic p,
body.blog p,
body.single-post p,
body.search p,
body.error404 p {
  margin: 0 0 20px;
  padding: 0;
  font-family: 'Gotham Rounded Book', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
}
body.page-template-template-no-header p a,
body.page-template-template-generic p a,
body.blog p a,
body.single-post p a,
body.search p a,
body.error404 p a {
  color: #00b0b5 !important;
}
body.page-template-template-no-header p a:hover,
body.page-template-template-generic p a:hover,
body.blog p a:hover,
body.single-post p a:hover,
body.search p a:hover,
body.error404 p a:hover,
body.page-template-template-no-header p a:focus,
body.page-template-template-generic p a:focus,
body.blog p a:focus,
body.single-post p a:focus,
body.search p a:focus,
body.error404 p a:focus {
  text-decoration: underline !important;
}
body.page-template-template-no-header .et_pb_section.et_pb_section_parallax.et_pb_with_background,
body.page-template-template-generic .et_pb_section.et_pb_section_parallax.et_pb_with_background,
body.blog .et_pb_section.et_pb_section_parallax.et_pb_with_background,
body.single-post .et_pb_section.et_pb_section_parallax.et_pb_with_background,
body.search .et_pb_section.et_pb_section_parallax.et_pb_with_background,
body.error404 .et_pb_section.et_pb_section_parallax.et_pb_with_background {
  width: 100%;
}
body.page-template-template-no-header #et_builder_outer_content .et_pb_button,
body.page-template-template-generic #et_builder_outer_content .et_pb_button,
body.blog #et_builder_outer_content .et_pb_button,
body.single-post #et_builder_outer_content .et_pb_button,
body.search #et_builder_outer_content .et_pb_button,
body.error404 #et_builder_outer_content .et_pb_button,
body.page-template-template-no-header #et_builder_outer_content .et_pb_button_0.et_pb_module,
body.page-template-template-generic #et_builder_outer_content .et_pb_button_0.et_pb_module,
body.blog #et_builder_outer_content .et_pb_button_0.et_pb_module,
body.single-post #et_builder_outer_content .et_pb_button_0.et_pb_module,
body.search #et_builder_outer_content .et_pb_button_0.et_pb_module,
body.error404 #et_builder_outer_content .et_pb_button_0.et_pb_module,
body.page-template-template-no-header #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_button,
body.page-template-template-generic #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_button,
body.blog #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_button,
body.single-post #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_button,
body.search #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_button,
body.error404 #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_button {
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 700 !important;
  letter-spacing: 0 !important;
}
body.page-template-template-no-header #et_builder_outer_content .et_pb_button:after,
body.page-template-template-generic #et_builder_outer_content .et_pb_button:after,
body.blog #et_builder_outer_content .et_pb_button:after,
body.single-post #et_builder_outer_content .et_pb_button:after,
body.search #et_builder_outer_content .et_pb_button:after,
body.error404 #et_builder_outer_content .et_pb_button:after {
  line-height: 0.9;
}
.et_divi_builder #et_builder_outer_content .et_pb_text p,
.et_divi_builder #et_builder_outer_content .et_pb_accordion p {
  margin: 0 0 25px;
  padding: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_text ul,
.et_divi_builder #et_builder_outer_content .et_pb_accordion ul,
.et_divi_builder #et_builder_outer_content .et_pb_text ol,
.et_divi_builder #et_builder_outer_content .et_pb_accordion ol {
  margin: 0 0 0 35px;
  padding: 0;
  font-family: 'Gotham Rounded Book', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
}
.et_divi_builder #et_builder_outer_content .et_pb_text ul li,
.et_divi_builder #et_builder_outer_content .et_pb_accordion ul li,
.et_divi_builder #et_builder_outer_content .et_pb_text ol li,
.et_divi_builder #et_builder_outer_content .et_pb_accordion ol li {
  margin: 0 0 20px;
  padding: 0 0 0 25px;
}
.et_divi_builder #et_builder_outer_content .et_pb_text ul li,
.et_divi_builder #et_builder_outer_content .et_pb_accordion ul li {
  list-style-type: none;
  background: url(layout/images/tmd-arrow.svg?a) 10px 7px no-repeat;
  background-size: 7px 10px;
}
.et_divi_builder #et_builder_outer_content .et_pb_row .tm-column-content {
  padding: 120px 70px 100px;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section {
  display: table;
  width: 100%;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row {
  width: 100%;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_equal_columns {
  padding: 0 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_column {
  margin-right: 0;
  display: table-cell;
  float: none;
  max-width: none;
  vertical-align: middle;
  width: 50%;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row .et_pb_column_0 .et_pb_image_wrap,
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row .et_pb_column_0 .et_pb_image_wrap img {
  display: block;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row .et_pb_column_0 .et_pb_image {
  height: 100%;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row .et_pb_column_1 h1 {
  margin: 0 0 10px;
  font-size: 18px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.65);
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row .et_pb_column_1 h2 {
  margin: 0 0 10px;
  color: #fff;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row .et_pb_column_1 p {
  color: #fff !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-feature-text h3 {
  margin: 0 0 10px;
  font-size: 18px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.65);
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-feature-text h2 {
  margin: 0 0 10px;
  color: #fff;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-feature-text p {
  color: #fff !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-feature-text p a {
  color: #fff !important;
  font-weight: 700;
  text-decoration: underline !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-feature-text p a:hover {
  text-decoration: none !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-feature-text .et_pb_blurb_content {
  text-align: left;
}
@media (max-width: 980px) {
  .et_divi_builder #et_builder_outer_content .et_pb_main_blurb_image {
    margin-bottom: 15px;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section {
    margin-top: -1px;
    padding: 90px 0 0;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .et_pb_row {
    padding: 0;
    width: 80%;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-column-photo {
    display: none !important;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section .tm-column-content {
    margin-bottom: 0;
    padding: 0;
    display: block;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section + .et_pb_with_background.tm-full-width-section {
    padding-top: 70px;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_with_background.tm-full-width-section:last-child {
    padding-bottom: 70px;
  }
}
.et_divi_builder #et_builder_outer_content .tm-full-width-photo-header h1 {
  margin: 0 0 10px;
  font-size: 18px;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.8);
}
.et_divi_builder #et_builder_outer_content .tm-full-width-photo-header h2 {
  margin: 0 0 10px;
  color: #fff;
}
.et_divi_builder #et_builder_outer_content .tm-full-width-photo-header p {
  color: #fff !important;
}
.et_divi_builder #et_builder_outer_content .tm-full-width-photo-header p a {
  color: #fff !important;
  font-weight: 700;
  text-decoration: underline !important;
}
.et_divi_builder #et_builder_outer_content .tm-full-width-photo-header p a:hover {
  text-decoration: none !important;
}
@media (min-width: 981px) {
  .et_divi_builder #et_builder_outer_content .et_pb_specialty_fullwidth.tm-full-width-section .et_pb_row {
    max-width: 100% !important;
    width: 100% !important;
  }
}
.bg-apply-fade:after,
.bg-apply-fade-top-bottom:after {
  background: -webkit-linear-gradient(#00b0b5, #00b0b5);
  background: linear-gradient(#00b0b5, #00b0b5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@colour-trademarks', endColorstr='@colour-trademarks', GradientType=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 100%;
  width: 100%;
  opacity: 0.65;
  display: block;
  content: ' ';
}
.bg-apply-fade-top-bottom:after {
  background: -webkit-linear-gradient(#00b0b5, rgba(0, 176, 181, 0.45));
  background: linear-gradient(#00b0b5, rgba(0, 176, 181, 0.45));
}
.et_divi_builder #et_builder_outer_content .tm-full-width-photo-header.bg-apply-fade-top-bottom h1,
.et_divi_builder #et_builder_outer_content .tm-full-width-photo-header.bg-apply-fade h1 {
  color: #fff;
}
.et_divi_builder #et_builder_outer_content .tm-full-width-home .et_parallax_bg {
  background-position: 50% -100px;
}
/*
  Row with 2 columns and Blurb text with icon

@media (max-width: 1100px) {
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_2 .et_pb_blurb_content, 
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_2 .et_pb_blurb_content {
    padding-left: 50px;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_3 .et_pb_blurb_content, 
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_3 .et_pb_blurb_content {
    padding-right: 50px;
  }
}
@media (max-width: 980px) {
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_2 .et_pb_blurb_content, 
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_2 .et_pb_blurb_content,
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3 .et_pb_column_3 .et_pb_blurb_content, 
  .et_divi_builder #et_builder_outer_content .et_pb_gutters3.et_pb_row .et_pb_column_3 .et_pb_blurb_content {
    padding-left: 0;
    padding-right: 0;
    width: 80%;
  }
} */
/* Home - Apply Process */
.et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_blurb .et_pb_image_wrap img {
  max-width: 130px;
}
.et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_2:before,
.et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_3:before,
.et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_4:before,
.et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_5:before {
  background: url(layout/images/apply-bg.png) 0 0 no-repeat #fff;
  content: ' ';
  display: block;
  height: 46px;
  width: 28px;
  position: absolute;
  left: -20%;
  top: 30px;
}
@media (max-width: 980px) {
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_2:before,
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_3:before,
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_4:before,
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_5:before {
    left: -8%;
  }
}
@media (max-width: 767px) {
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_2:before,
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_3:before,
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_4:before,
  .et_divi_builder #et_builder_outer_content .tm-home-apply-process .et_pb_column_5:before {
    display: none !important;
  }
}
/* Blurb */
@media (max-width: 980px) {
  .et_divi_builder #et_builder_outer_content .et_pb_blurb_content {
    max-width: inherit;
  }
}
/* Blurb Text and Icon aligned left */
.et_divi_builder #et_builder_outer_content .tm-blurb-icon-left .et_pb_blurb_content {
  text-align: left;
}
.et_divi_builder #et_builder_outer_content .tm-blurb-icon-left .et_pb_blurb_content .et_pb_main_blurb_image {
  margin-bottom: 20px;
}
/* Pricing */
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row {
  padding: 70px 100px;
}
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .et_pb_blurb .et_pb_main_blurb_image {
  margin-bottom: 15px;
}
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .et_pb_blurb h3,
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .et_pb_blurb h4,
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .et_pb_blurb p {
  text-align: center !important;
}
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .et_pb_blurb .et_pb_module_header {
  font-size: 18px;
  text-transform: uppercase;
  color: #333;
}
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .et_pb_blurb p {
  color: #333 !important;
}
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .tm-pricing-price {
  margin: 30px auto 0;
  padding: 25px 30px;
  display: block;
  width: 80%;
  text-align: center;
  border: 3px solid #333;
}
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .tm-pricing-price h4 {
  font-size: 20px;
}
.et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row .tm-pricing-price h4:last-child {
  padding-bottom: 0;
}
@media (max-width: 767px) {
  .et_divi_builder #et_builder_outer_content .tm-pricing-details.et_pb_row {
    padding: 40px 50px;
  }
}
.et_divi_builder #et_builder_outer_content .et_pb_section.section-pricing-table .et_pb_module_header {
  margin: 0 0 15px !important;
  padding: 0 !important;
  font-size: 18px !important;
  letter-spacing: 1px !important;
  text-align: center !important;
  text-transform: uppercase !important;
  color: #555 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_section.section-pricing-table .et_pb_blurb_content ul {
  margin: 0;
  padding: 0;
  font-family: 'Gotham Rounded Book', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.et_divi_builder #et_builder_outer_content .et_pb_section.section-pricing-table .et_pb_blurb_content ul li {
  margin: 0;
  padding: 20px 0;
  list-style-type: none;
  text-align: center;
  border-top: 1px solid #e0e0e0;
}
.et_divi_builder #et_builder_outer_content .et_pb_section.section-pricing-table .et_pb_blurb_content p,
.et_divi_builder #et_builder_outer_content .et_pb_section.section-pricing-table .et_pb_blurb_content ul li {
  font-size: 16px;
}
.et_divi_builder #et_builder_outer_content .et_pb_section.section-pricing-table .et_pb_blurb_content h4 {
  margin: 0 0 30px;
  color: #01888c;
}
/* FAQs */
.tm-section-faqs .et_pb_blurb h3 a {
  color: #00b0b5 !important;
}
.tm-section-faqs .et_pb_text h3 {
  margin-top: 80px !important;
}
@media (max-width: 980px) {
  .et_divi_builder #et_builder_outer_content .tm-section-faqs.et_pb_section .et_pb_row .et_pb_text h3 {
    margin-top: 60px !important;
  }
  .et_divi_builder #et_builder_outer_content .tm-section-faqs.et_pb_section .et_pb_row .et_pb_blurb {
    margin-top: 30px !important;
  }
  .et_divi_builder #et_builder_outer_content .tm-section-faqs.et_pb_section .et_pb_row .et_pb_column {
    margin: 0 auto !important;
    float: none !important;
    width: 80% !important;
  }
}
.et_divi_builder #et_builder_outer_content .et_pb_accordion h3 {
  font-size: 18px;
  color: #333 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_accordion p,
.et_divi_builder #et_builder_outer_content .et_pb_accordion ul,
.et_divi_builder #et_builder_outer_content .et_pb_accordion ol {
  font-size: 16px;
}
.et_divi_builder #et_builder_outer_content .et_pb_accordion .et_pb_accordion_item {
  min-height: 60px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_accordion .et_pb_accordion_item:hover h3,
.et_divi_builder #et_builder_outer_content .et_pb_accordion .et_pb_accordion_item:hover .et_pb_toggle_title:before {
  color: #00b0b5 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_accordion .et_pb_accordion_item.et_pb_toggle_open {
  padding-bottom: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_accordion .et_pb_toggle_close {
  background: #fff !important;
}
/*
  Contact
*/
.et_divi_builder #et_builder_outer_content .et-pb-contact-message {
  margin: 0 0 20px;
  padding: 25px 30px;
  text-align: center;
  background: #00b0b5;
  border: 0;
  color: #fff;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.et_divi_builder #et_builder_outer_content .et-pb-contact-message p {
  text-align: center;
  color: #fff;
}
.et_divi_builder #et_builder_outer_content .et-pb-contact-message:empty {
  padding: 0;
  background: 0;
  border: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_column_2_3 .et_pb_map {
  height: 600px;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0 .input {
  background-color: #ffffff!important;
  border: 2px solid #e0e0e0 !important;
  border-radius: 6px !important;
  color: #333 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_contact_form {
  margin-left: 0;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .input:focus,
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .input:active {
  border-color: #00b0b5 !important;
  color: #00b0b5 !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .input.et_pb_contact_captcha {
  max-width: 80px !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_contact_right {
  width: 300px;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
  padding: 7px 20px;
}
.et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module p.et_pb_contact_field {
  padding: 0 !important;
}
@media (max-width: 767px) {
  .et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_contact_right {
    display: block;
    width: 100%;
  }
  .et_divi_builder #et_builder_outer_content .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {
    margin: 20px 0 0;
    display: block;
    width: 100%;
  }
  .et_divi_builder #et_builder_outer_content .et_contact_bottom_container {
    float: none;
  }
}
/* Blockquote Testimonial in Divi Builder */
.et_divi_builder #et_builder_outer_content .et_pb_testimonial {
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial .et_pb_testimonial_author {
  font-style: normal !important;
  color: #777;
}
/* Vertical anchor dots */
.dotstyle-fillup {
  position: fixed;
  right: 10px;
  top: 130px;
  z-index: 10;
}
.dotstyle-fillup li {
  height: 15px;
  width: 15px;
}
.dotstyle-fillup li a {
  -moz-box-shadow: inset 0 0 0 2px #00b0b5;
  -webkit-box-shadow: inset 0 0 0 2px #00b0b5;
  -o-box-shadow: inset 0 0 0 2px #00b0b5;
  box-shadow: inset 0 0 0 2px #00b0b5;
}
.dotstyle-fillup li a::after {
  background: #00b0b5;
}
/* 
  Blog
*/
.blog #page-header,
.search #page-header {
  display: block;
  padding: 160px 0 120px;
  background: #00b0b5 !important;
  background-size: cover;
  -webkit-font-smoothing: antialiased;
}
.blog #page-header .title,
.search #page-header .title {
  margin: 0 0 10px;
  padding: 0;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400 !important;
  text-transform: uppercase;
  color: #fff;
}
.blog #page-header .search-title,
.search #page-header .search-title,
.blog #page-header .subtitle,
.search #page-header .subtitle {
  margin: 0;
  font-size: 34px;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
.blog #page-header .search-title,
.search #page-header .search-title {
  color: rgba(255, 255, 255, 0.75);
}
.blog #page-header .search-title em,
.search #page-header .search-title em {
  font-style: italic;
  color: #fff;
}
.blog #sidebar .widget,
.search #sidebar .widget {
  margin-bottom: 60px;
}
.blog #sidebar .widget h3,
.search #sidebar .widget h3 {
  margin-bottom: 10px;
  padding-bottom: 0;
  font-size: 20px;
  font-weight: 400;
}
.blog #sidebar .widget ul li a,
.search #sidebar .widget ul li a {
  color: #00b0b5;
}
.blog #sidebar .widget_search,
.search #sidebar .widget_search {
  margin-bottom: 0;
}
.blog #sidebar .widget_search .nav-menu-search input#search,
.search #sidebar .widget_search .nav-menu-search input#search {
  width: 100%;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-color: #ccc;
  color: #333;
}
.blog #sidebar .widget_search .nav-menu-search input#search:focus,
.search #sidebar .widget_search .nav-menu-search input#search:focus,
.blog #sidebar .widget_search .nav-menu-search input#search:active,
.search #sidebar .widget_search .nav-menu-search input#search:active {
  border-color: #00b0b5;
}
.blog #sidebar .widget_search .nav-menu-search button.icon,
.search #sidebar .widget_search .nav-menu-search button.icon {
  padding: 1px 20px;
  left: auto;
  position: absolute;
  right: 2px;
  top: 2px;
  width: auto;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #00b0b5;
}
.blog .section-blog-sidebar,
.search .section-blog-sidebar {
  padding: 50px 0 0;
  /* background: #ededed; */
}
.blog #blog,
.search #blog {
  padding: 50px 0;
}
.blog #blog .post,
.search #blog .post {
  padding: 70px 0 0;
  border-top: 1px solid #ccc;
  text-align: center;
}
.blog #blog .post .body,
.search #blog .post .body {
  margin-top: 0;
}
.blog #blog .post .body p,
.search #blog .post .body p {
  margin-bottom: 30px;
}
.blog #blog .post .image,
.search #blog .post .image {
  margin-bottom: 30px;
}
.blog #blog .post .title,
.search #blog .post .title {
  padding-bottom: 10px;
}
.blog #blog .post .title a:hover,
.search #blog .post .title a:hover {
  color: #00b0b5;
}
.blog #blog .post .meta,
.search #blog .post .meta {
  float: none;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #888;
}
.blog #blog .post .comments,
.search #blog .post .comments,
.blog #blog .post .author,
.search #blog .post .author {
  display: none;
}
.blog #blog .post .read-more-wrapper,
.search #blog .post .read-more-wrapper {
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.blog #blog .post .read-more-wrapper a,
.search #blog .post .read-more-wrapper a {
  color: #00b0b5;
}
.blog #blog-navigation .page-numbers,
.search #blog-navigation .page-numbers {
  text-align: center;
}
.blog #blog-navigation .page-numbers li a,
.search #blog-navigation .page-numbers li a,
.blog #blog-navigation .page-numbers li span.page-numbers.current,
.search #blog-navigation .page-numbers li span.page-numbers.current {
  line-height: 40px;
}
.blog #blog-navigation .page-numbers li a:hover,
.search #blog-navigation .page-numbers li a:hover,
.blog #blog-navigation .page-numbers li span.page-numbers.current,
.search #blog-navigation .page-numbers li span.page-numbers.current {
  border-color: #00b0b5;
  color: #00b0b5;
}
.single-post #page-header {
  display: block;
  padding: 160px 0 120px;
  background: #00b0b5 !important;
  background-size: cover;
  -webkit-font-smoothing: antialiased;
  padding: 120px 0 0;
}
.single-post #blog .post .post-thumbnail {
  margin: 0 0 50px;
}
.single-post #blog .post .title,
.single-post #blog .post .entry-meta {
  text-align: center;
}
.single-post #blog .post .comments,
.single-post #blog .post .meta .author {
  display: none;
}
.single-post #blog .post .meta {
  margin-top: 20px;
  float: none;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #888;
}
.single-post #blog .post h1 {
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 54px;
  font-weight: 300;
  line-height: 1.2;
}
.single-post #blog .post #post-navigation {
  padding: 50px 0;
  border-bottom: 0;
}
.blog #blog {
  padding: 70px 0;
}
#blog.single article.post {
  margin-top: 100px;
  border-bottom: 0;
}
#blog.single #post-author {
  display: none;
}
@media (max-width: 1199px) {
  .blog #header,
  .search #header,
  .single-post #header {
    background: #00b0b5 !important;
  }
  .blog #page-header,
  .search #page-header,
  .single-post #page-header {
    padding: 100px 0 40px;
  }
  .single-post #page-header {
    display: none;
  }
  .single-post #blog article.post {
    margin-top: 120px;
  }
}
@media (max-width: 767px) {
  .blog .section-blog-sidebar,
  .search .section-blog-sidebar,
  .single-post .section-blog-sidebar {
    padding: 30px 30px 5px;
  }
  .blog #page-header h1,
  .search #page-header h1,
  .single-post #page-header h1 {
    font-size: 42px;
  }
  .blog #blog,
  .search #blog,
  .single-post #blog {
    padding: 0 30px;
  }
}
/*
  Apply page
*/
body.apply #header.apply {
  background: #00b0b5;
}
body.apply #page-header {
  display: block;
  padding: 160px 0 120px;
  background: #00b0b5 !important;
  background-size: cover;
  -webkit-font-smoothing: antialiased;
}
body.apply #page-header p {
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body.apply .content-page.et_pb_section_1 {
  margin: 200px 0 0;
}
@media (max-width: 1199px) {
  body.apply .content-page.et_pb_section_1 {
    margin-top: 120px;
  }
}
/*
  404 page
*/
body.error404 #header {
  background: #00b0b5;
}
body.error404 #header #navigation ul .current_page_parent a,
body.error404 #header #navigation ul .current_page_parent a:hover,
body.error404 #header #navigation ul .current_page_item a,
body.error404 #header #navigation ul .current_page_item a:hover {
  border-bottom: 0;
}
body.error404 article {
  margin: 0 auto;
  padding: 80px 0;
  max-width: 760px;
}
body.error404 .et_pb_side_nav {
  display: none !important;
}
body.error404 .not-found-image {
  margin: 20px 0 0;
}
body.error404 .not-found-image img {
  margin: 0 auto;
  display: block;
  height: auto;
  max-width: 760px;
  width: 100%;
}
body.error404 h1,
body.error404 h3 {
  font-size: 32px;
  font-weight: 300;
  color: #333;
}
body.error404 h1 {
  margin-top: -40px;
  padding-bottom: 10px;
}
body.error404 h3 {
  font-size: 20px;
  text-transform: none;
}
body.error404 article ul {
  margin: 40px 0 0;
}
body.error404 article ul li {
  margin: 0 20px;
  display: inline-block;
  font-family: 'Gotham Rounded', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  list-style-type: none;
  text-transform: uppercase;
}
ul.et_pb_side_nav {
  display: block;
  position: fixed;
  opacity: 0;
  padding: 10px;
  right: 20px;
  top: 50%;
  width: 40px;
  z-index: 9;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
ul.et_pb_side_nav li.side_nav_item {
  padding: 7px;
}
ul.et_pb_side_nav li.side_nav_item a {
  margin-right: 10px;
  display: block;
  width: 10px;
  height: 10px;
  text-indent: -9999px;
  background-color: #fff;
  border: 1px solid #00b0b5;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
ul.et_pb_side_nav li.side_nav_item a.active {
  background-color: #333;
  border-color: #333;
}
ul.et_pb_side_nav.et-visible {
  opacity: 1;
  -webkit-animation: fadeInRight 1.5s 1 cubic-bezier(0.77, 0, 0.175, 1) 3s 0 ease;
  -moz-animation: fadeInRight 1.5s 1 cubic-bezier(0.77, 0, 0.175, 1) 3s 0 ease;
  -ms-animation: fadeInRight 1.5s 1 cubic-bezier(0.77, 0, 0.175, 1) 3s 0 ease;
  -o-animation: fadeInRight 1.5s 1 cubic-bezier(0.77, 0, 0.175, 1) 3s 0 ease;
  animation: fadeInRight 1.5s 1 cubic-bezier(0.77, 0, 0.175, 1) 3s 0 ease;
}
